html {
  background: #005A9C;
  padding: 1em;
}

body {
  background: white; 
  color: #333; 
  border-radius: 0.6em; 
  padding: 1em 3em;
  font: 1.1em/1.3 Helvetica, Arial, Verdana, sans-serif; 
  margin: 0 auto;
  max-width: 65em; 
  hyphens: none;
}

h1, h3, section.report h2 {color: #005A9C}

.graphic {height: 13em; position: relative; overflow: hidden; margin: 0 -1.5em}
.graphic img {width: 100%; position: absolute; bottom: 0; left: 0; height: 100%}

      /* If you rather clip than squeeze the image, remove 'height: 100%' */
.box {
  float: right; 
  border: 1px solid #CCC; 
  border-radius: 0.6em; 
  color: #666;
  box-shadow: 0.2em 0.4em 0.5em #888; 
  padding: 0.3em; 
  text-align: center;
  font-size: smaller; 
  margin: 0 0 1em 0.6em; 
  width: 19em; 
  clear: right;
}

.box h2 {font-size: 120%}

#sponsor {
  text-align:left;
}

footer {clear: both; margin: 1em 0; font-size: smaller; color: #555}

.menu {
  margin: 0 0 2em 0; 
  display: table; 
  table-layout: fixed; 
  width: 100%; 
  border-collapse: collapse; 
  background:#005A9C; 
  border: hidden;
  font-size: smaller; 
  font-weight: bold;
}

.menu li {
  display: table-cell; 
  border: 1px solid white; 
  border-top: none;
  padding: 0.3em 0.2em; 
  text-align:center; 
  vertical-align: middle;
}

.menu a {display: block; color:#eee; text-decoration: none}
.menu a:hover {background:#a2b3a1; color: black}
ul {margin-left: 0; padding-left: 1em; list-style: square}
blockquote {margin-left: 1em}
dd {margin: 0 0 0.6em 0}
dt {font-weight: bold}
img {max-width: 100%}
h1, h2, h3, h4 {break-after: avoid}

address { line-height: 0.25em;}

@media all and (max-width: 40em) {

      /* The right-floating boxes become normal blocks */
      body {padding: 1em}
      .graphic {height: 10em; margin: 0}
      .box {float: none; width: auto}

      /* The horizontal menu becomes vertical */
      .menu ul {display: block; margin: 0; padding: 0}
      .menu li {display: block; border-style: none none solid none}

      }


      @page {margin: 2cm 2cm}

      @media print {

      html {background: none; padding: 0}
      body {background: none; border-radius: 0; padding: 0}

      }
      
      a {
        color: #005A9C;
      }
      
      
      
      table.schedule  {
          border-collapse: separate;
          border-spacing: 3px;
      }
      
        th {
          white-space: nowrap;
          vertical-align: top;
          color: white;
          background-color: #005A9C;
          border-radius: 5px 0 0 5px;
          padding: 3px 6px 3px 6px;
          margin-bottom: 5px;
        }
      
        td {
          border-color: #005A9C;
          border-radius: 0 5px 5px 0;
        }

      article.sponsors {
        border: 1px solid #333; 
        padding: 0.1em; 
      }
      
      #notification {
        border: 1px solid #CCC; 
        border-radius: 0.6em; 
        color: #666;
        background-color: yellow;
        box-shadow: 0.2em 0.4em 0.5em #888; 
        padding: 0.3em; 
        text-align: center;
        font-size: smaller; 
        margin: 0 0 1em 0em; 
        font-weight: bold;
      }
      
      .done {
        text-decoration: line-through;
      }
  .autoId {
  text-align: right;
  font-style:italic;
}

/* ################## Agenda styles #################### */

p.timing {
  font-size:smaller;
}

p.sessionDescription {
  font-style: italic;
}

.speaker {
  font-weight: bold;
  color: #F74900;
}

.paperLinks, .scribe {
  font-size: smaller;
}

section.paper {
  margin-left: 1em;
}

section.paper h4 {
  margin:0;
  font-style:italic
}

div.abstract span.abHeader {
  display:block;
  float:left;
  margin-right: 0.3em;
}

div.abstract span.abHeader::before {
  content: "Abstract: ";
  font-weight: bold;
  font-style: italic;
  color: #666;
}

p#keithIntro span {
  font-style:italic;
}

div.abstract {
  background-color: #ddd;
  border: thin solid #666;
  padding: 0.3em;
  border-radius: 0.5em;
  margin-bottom: 1em;
}

div.closedAbstract {
  display: none;
}

/* ############### Report styles ######################### */

figure {
  display:block;
  padding: 0;
  margin: 0;
}

figure img {
  padding:0;
}

figcaption, caption {
  font-style:italic;
  font-size:smaller;
  text-align: center;
}

figure.full {
  margin:0 auto;
  max-width:800px;
}

figure.left, figure.right {
  width:40%;
}

figure.small {
  width:25%;
}

figure.left {
  margin-right: 0.2em;
  float:left;
}

figure.right {
  margin-left:0.2em;
  float:right;
}

table {
  border-collapse: collapse;
}

table#connegProCon th {
  border-radius: 0.3em;
}

table#connegProCon tr td {
  border: 1px solid black;
  padding-left: 0.2em;
}

table#connegProCon caption {caption-side:bottom}

div.example {
  margin-left:1em;
  padding-left: 1em;
  background-color: #f1f7fb;
  border-left: #005A9C medium solid;
}

section.report {
  clear: both;
}